{
  "phabricator.uri": "https:\/\/phabricator.apertis.org\/",
  "history.immutable": false,
  "project": "rhosydd",
  "default-reviewers": "#reviewers",
  "lint.engine": "ArcanistConfigurationDrivenLintEngine"
}
